<?php include 'config.php';?>
<?php
if (empty($squeezepicname)) {
    echo "<a href=\"$myurl:$squeezeport\" target=\"_blank\"><img src=\"$myurl/Pic/squeeze.png\" style=\"width: 130px; height: 130px;\"/></a>";
}
else {
    echo "<a href=\"$myurl:$squeezeport\" target=\"_blank\"><img src=\"$myurl/Pic/$squeezepicname\" style=\"width: 130px; height: 130px;\"/></a>";
}
?>